WorkspaceName=rss
WorkspaceDescription=child of 1997.06.19-0200
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Alt 01 GC-0
Description=
Path=rss/Alt 01 GC-.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1510010483143
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GC
Description=
Path=rss/Alt_01_GC-_Alt_01_GC.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1100556244264
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:01 Standard
Description=
Path=rss/Alt_01_GC-_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259787400589
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GC
Description=Basic Guide Curve Operations (TS Data Set)
Path=rss/Alt_01_GC-_Alt_01_GC.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1100556248233
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GCObs
Description=Basic Guide Curve Operations (Observed TS Data Set)
Path=rss/Alt_01_GC-_Alt_01_GCObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1100556248483
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GC
Description=Basic Guide Curve Operations
Path=rss/Alt_01_GC-_Alt_01_GC.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259787412026
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-0
Description=ResSim Run for Alt 01 GC-0
Path=rss/Alt 01 GC-0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----0
Description=
Path=rss/Nutty-----.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1675448925010
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description=
Path=rss/Nutty-----_Nutty.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1138915288058
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:02 With Nutty
Description=Copy of 01 Standard with Nutty Canal Diversion
Path=rss/Nutty-----_02_With_Nutty.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1510010584435
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description=(TS Data Set)
Path=rss/Nutty-----_Nutty.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=1138915290245
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:NuttyObs
Description=(Observed TS Data Set)
Path=rss/Nutty-----_NuttyObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=1138915290339
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description=
Path=rss/Nutty-----_Nutty.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1259787418448
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----0
Description=ResSim Run for Nutty-----0
Path=rss/Nutty-----0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0
Description=
Path=rss/Alt01_GC--.simrun
Class=hec.rss.model.RssSimRun
Index=15
ModifiedTime=1675448925008
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0:Alt01 GC
Description=
Path=rss/Alt01_GC--0_Alt01_GC.malt
Class=hec.model.ModelAlt
Index=16
ModifiedTime=1510010494712
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0:01 Standard
Description=
Path=rss/Alt01_GC--0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=17
ModifiedTime=1510010552521
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0:Alt01 GC
Description=Basic Guide Curve Operations (TS Data Set)
Path=rss/Alt01_GC--0_Alt01_GC.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0:Alt01 GCObs
Description=Basic Guide Curve Operations (Observed TS Data Set)
Path=rss/Alt01_GC--0_Alt01_GCObs.fits
Class=hec.model.TSDataSet
Index=19
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0:Alt01 GC
Description=Basic Guide Curve Operations
Path=rss/Alt01_GC--0_Alt01_GC.ralt
Class=hec.rss.model.RssAlt
Index=20
ModifiedTime=1510010552623
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0
Description=ResSim Run for Alt01 GC--0
Path=rss/Alt01_GC--0.rssrun
Class=hec.rss.model.RssRun
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--0:Alt01 GC
Description=Basic Guide Curve Operations (Global Variable Data Set)
Path=rss/Alt01_GC--0_Alt01_GC.igv
Class=hec.rss.model.GVDataSet
Index=22
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description=(Global Variable Data Set)
Path=rss/Nutty-----_Nutty.igv
Class=hec.rss.model.GVDataSet
Index=23
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
